{
    "dc_identifier": "nl.gm0119.2c.2018.5230843-11",
    "dc_title": "1 - RAADSVERGADERING 2018-09-27 - Besluitenlijst raadsvergadering d.d. 28 juni 2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meppel op 2018-09-27. Onderdeel: Besluitenlijst raadsvergadering d.d. 28 juni 2018.",
    "dc_source": "https://meppel.bestuurlijkeinformatie.nl/Agenda/Index/2802c8f3-2d2a-4065-8a39-ce42bb4c5de5",
    "dc_publisher": "gm0119",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2018-09-27",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Meppel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meppel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0119.2c.2018.5230843-11",
    "dc_externalIdentifier": "5230876",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-09-27",
    "foi_meetingNumber": "5230843",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0119.2c.2018.5230843-11.doc.1",
            "dc_title": "nr 9- besluitenlijst raad 20180628.pdf",
            "foi_fileName": "nr%209-%20besluitenlijst%20raad%2020180628.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meppel&id=1421a030-60b6-474d-a9b7-fc39b16e98c2"
        }
    ]
}